@charset "UTF-8";
/*==================================================
  COMMON
==================================================*/
#Container {
  color: #41474a;
  color: #222;
  font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, Lato, "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  line-height: 1.67;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow: hidden;
  width: 100%;
}
@media print, screen and (min-width: 961px) {
  #Container {
    font-size: 16px;
  }
}
@media screen and (max-width: 960px) {
  #Container {
    font-size: 2.1333333333vw;
  }
}
#Container #Content {
  font-size: 16px;
}
@media screen and (max-width: 1300px) {
  #Container #Content {
    font-size: 1.2307692308vw;
  }
}
@media screen and (max-width: 960px) {
  #Container #Content {
    font-size: 2.1333333333vw;
  }
}

@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

a.btn-buy {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, rgb(255, 255, 255)), to(rgb(200, 200, 200)));
  background-image: linear-gradient(to bottom, rgb(255, 255, 255) 30%, rgb(200, 200, 200) 100%);
  color: #000;
  font-weight: bold;
  overflow: hidden;
}
@media print, screen and (min-width: 961px) {
  a.btn-buy {
    width: 300px;
    height: 66px;
    font-size: 21px;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
}
@media screen and (max-width: 960px) {
  a.btn-buy {
    margin-left: auto;
    margin-right: auto;
    width: 73.3333333333vw;
    height: 14.6666666667vw;
    font-size: 4vw;
  }
}
a.btn-buy::after {
  content: "";
  display: block;
  border-style: solid;
  border-color: #39383e;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  a.btn-buy::after {
    width: 8px;
    height: 8px;
    border-width: 3px 3px 0 0;
    right: 20px;
  }
}
@media screen and (max-width: 960px) {
  a.btn-buy::after {
    width: 1.3333333333vw;
    height: 1.3333333333vw;
    border-width: 2px 2px 0 0;
    right: 5.3333333333vw;
  }
}
a.btn-buy::before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  right: -15%;
  mix-blend-mode: multiply;
  -webkit-transform: skewX(45deg);
          transform: skewX(45deg);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
a.btn-buy:hover::after {
  right: 15px;
}
a.btn-buy:hover::before {
  left: -15%;
  width: 130%;
}

@media print, screen and (min-width: 961px) {
  .notes {
    font-size: 14px;
  }
}
@media screen and (max-width: 960px) {
  .notes {
    font-size: 2.6666666667vw;
  }
}

sup {
  font-size: 50%;
  vertical-align: super;
}

.inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 961px) {
  .inner {
    max-width: 940px;
  }
}
@media screen and (max-width: 960px) {
  .inner {
    width: 92vw;
  }
}

/*==================================================
  KV
==================================================*/
#kv .kv {
  background: -webkit-gradient(linear, left top, right top, from(#030703), color-stop(50%, #030703), color-stop(51%, #000), to(#000));
  background: linear-gradient(to right, #030703, #030703 50%, #000 51%, #000);
  text-align: center;
  position: relative;
  margin-bottom: -10%;
}
#kv .kv img {
  width: 100%;
}
#kv .kv .water {
  position: absolute;
  left: 2%;
  top: 74%;
  width: 22.9230769231%;
}
#kv .kv a {
  display: block;
  position: absolute;
  left: 39.9%;
  top: 51.6%;
  width: 20.1%;
  height: 5.2%;
}
#kv .kv .cautions {
  position: absolute;
  left: calc(50% - 21em);
  top: 60%;
  text-align: left;
}
#kv .kv .cautions li {
  font-size: 0.75em;
  font-weight: 500;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 960px) {
  #kv .kv {
    margin-bottom: -22%;
  }
  #kv .kv a {
    left: 16.9%;
    top: 68.1%;
    width: 65.6%;
    height: 7.5%;
  }
  #kv .kv .cautions {
    left: 5%;
    top: 60%;
    width: 90%;
  }
  #kv .kv .cautions li {
    font-size: 1em;
  }
}

.common-inner {
  max-width: 1300px;
  margin: 0 auto;
}
.common-inner img {
  width: 100%;
  display: block;
}

.intro {
  margin: 0 auto 0;
  position: relative;
}
.intro .movie .title {
  width: 9.0769230769%;
  margin: 0 auto;
}
.intro .movie .movie_movie {
  position: reltive;
  width: 36.9230769231%;
  margin: 3em auto 0;
}
.intro .movie .movie_movie > div {
  position: relative;
  padding-top: 56.25%;
}
.intro .movie .movie_movie > div iframe {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.intro .img {
  width: 49.6923076923%;
  margin: 5em auto 0;
  position: relative;
}
.intro .img .btl {
  position: absolute;
  left: 0%;
  top: 1.3%;
  width: 28.5%;
}
.intro .img a {
  display: block;
  position: absolute;
  width: 29%;
  height: 10%;
}
.intro .img a.link1 {
  left: 40.6%;
  top: 71.1%;
}
.intro .img a.link2 {
  left: 71.2%;
  top: 71.1%;
}
.intro .img a.link3 {
  left: 40.6%;
  top: 83.3%;
}
.intro .img a.link4 {
  left: 71.2%;
  top: 83.3%;
}
.intro .img .text_01 {
  position: absolute;
  left: 40%;
  top: 49%;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
  color: #151e49;
}
.intro .img .text_01 h4 {
  font-size: 1.25em;
  font-weight: 700;
}
.intro .img .text_01 h3 {
  font-size: 2.375em;
  font-weight: 700;
  border-bottom: 1px solid #151e49;
}
.intro .img .text_01 p {
  font-size: 1.125em;
  font-weight: 600;
  margin: 0 auto 0;
}
.intro .img .text_02 {
  position: absolute;
  left: 40%;
  top: 96.5%;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
}
.intro .img .text_02 p {
  font-size: 0.75em;
}
@media screen and (max-width: 960px) {
  .intro .movie {
    margin: 2em auto 0;
  }
  .intro .movie .title {
    width: 24.5333333333%;
  }
  .intro .movie .movie_movie {
    width: 84.2666666667%;
  }
  .intro .img {
    width: 100%;
  }
  .intro .img .btl {
    left: 35.6%;
    top: 32%;
    width: 29.6%;
  }
  .intro .img a {
    width: 40.3%;
    height: 8.6%;
  }
  .intro .img a.link1 {
    left: 8.6%;
    top: 77.6%;
  }
  .intro .img a.link2 {
    left: 52.6%;
    top: 77.6%;
  }
  .intro .img a.link3 {
    left: 8.6%;
    top: 88.3%;
  }
  .intro .img a.link4 {
    left: 52.6%;
    top: 88.3%;
  }
  .intro .img .text_01 {
    left: 7%;
    top: 17%;
    width: 86%;
    background: none;
  }
  .intro .img .text_01 h4 {
    margin-left: 35%;
    font-size: 2.3em;
    background-color: #fff;
    white-space: nowrap;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
  .intro .img .text_01 h3 {
    text-align: center;
    font-size: 4.3em;
    white-space: nowrap;
    background-color: #fff;
  }
  .intro .img .text_01 p {
    text-align: center;
    font-size: 2.3em;
    white-space: nowrap;
    margin: 0.5em auto 0;
    background-color: #fff;
  }
  .intro .img .text_02 {
    left: 7%;
    top: 98.5%;
  }
  .intro .img .text_02 p {
    font-size: 0.875em;
  }
}

.point {
  margin: 10em auto 0;
  padding: 8em 0 8em;
  position: relative;
}
.point .bg {
  -webkit-transform: skewY(-7deg);
          transform: skewY(-7deg);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.point .bg img {
  width: 100%;
  height: 100%;
}
.point .common-inner {
  position: relative;
}
.point .shibuki {
  position: absolute;
  pointer-events: none;
}
.point .shibuki.shibuki_01 {
  left: -36%;
  top: -50em;
  width: 70%;
}
.point .shibuki.shibuki_02 {
  right: -33%;
  top: -17em;
  width: 57.4615384615%;
  -webkit-transform: rotate(199deg);
          transform: rotate(199deg);
}
.point .shibuki.shibuki_03 {
  left: -33%;
  top: 14em;
  width: 57.4615384615%;
  -webkit-transform: rotate(17deg);
          transform: rotate(17deg);
}
.point .shibuki.shibuki_04 {
  right: -47%;
  top: 47em;
  width: 57.4615384615%;
  -webkit-transform: rotate(119deg);
          transform: rotate(119deg);
}
.point .shibuki.shibuki_05 {
  left: -24%;
  top: 91em;
  width: 57.4615384615%;
  -webkit-transform: rotate(209deg);
          transform: rotate(209deg);
}
.point .shibuki.shibuki_06 {
  right: -33%;
  top: 123em;
  width: 57.4615384615%;
  -webkit-transform: rotate(350deg);
          transform: rotate(350deg);
}
.point .shibuki.shibuki_07 {
  left: -33%;
  top: 152em;
  width: 57.4615384615%;
  -webkit-transform: rotate(89deg);
          transform: rotate(89deg);
}
.point .shibuki.shibuki_08 {
  right: -33%;
  top: 173em;
  width: 57.4615384615%;
  -webkit-transform: rotate(-41deg);
          transform: rotate(-41deg);
}
.point .shibuki.shibuki_09 {
  display: none;
}
.point .title {
  width: 8.6153846154%;
  margin: 0 auto;
}
.point .point-body > div {
  position: relative;
  width: 50%;
  margin: 3em auto 0;
}
.point .btn1 {
  display: block;
  width: 20.0769230769%;
  margin: 4em auto 0;
}
@media screen and (max-width: 960px) {
  .point .shibuki.shibuki_01 {
    top: -36em;
  }
  .point .shibuki.shibuki_02 {
    top: -11em;
  }
  .point .shibuki.shibuki_03 {
    left: -27%;
    top: 43em;
  }
  .point .shibuki.shibuki_04 {
    top: 99em;
    z-index: 1;
  }
  .point .shibuki.shibuki_05 {
    top: 125em;
  }
  .point .shibuki.shibuki_06 {
    top: 189em;
  }
  .point .shibuki.shibuki_07 {
    top: 249em;
  }
  .point .shibuki.shibuki_08 {
    top: 309em;
  }
  .point .shibuki.shibuki_09 {
    display: block;
    left: -8%;
    bottom: -10em;
    width: 119.0476190476%;
    background: none;
  }
  .point .title {
    width: 19.6%;
  }
  .point .point-body > div {
    width: 84%;
    position: relative;
  }
  .point .point-body > div:nth-child(3) {
    position: relative;
    z-index: 1;
  }
  .point .btn1 {
    width: 65.3333333333%;
  }
}

.point-body {
  color: #151e49;
}
.point-body .point_01 > div {
  position: absolute;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
}
.point-body .point_01 .text_01 {
  text-align: center;
  left: 2%;
  top: 34.9%;
  width: 96%;
}
.point-body .point_01 .text_01 h3 {
  font-size: 2.1em;
  font-weight: 700;
  line-height: 1.5;
}
.point-body .point_01 .text_01 h3 strong {
  font-size: 1.1em;
}
.point-body .point_01 .text_01 p {
  font-size: 1.1em;
  font-weight: 600;
  width: 76%;
  margin: 0 auto 0;
}
.point-body .point_01 .text_02 {
  text-align: center;
  left: 9%;
  top: 50%;
  width: 38%;
}
.point-body .point_01 .text_02 p {
  font-weight: 600;
}
.point-body .point_01 .text_03 {
  text-align: center;
  left: 53%;
  top: 50%;
  width: 38%;
}
.point-body .point_01 .text_03 p {
  font-weight: 600;
}
.point-body .point_02 > div {
  position: absolute;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
}
.point-body .point_02 .text_01 {
  text-align: center;
  left: 2%;
  top: 31.8%;
  width: 96%;
}
.point-body .point_02 .text_01 h3 {
  font-size: 2.1em;
  font-weight: 700;
  line-height: 1.5;
}
.point-body .point_02 .text_01 h3 strong {
  font-size: 1.1em;
}
.point-body .point_02 .text_01 p {
  font-size: 1.1em;
  font-weight: 600;
  width: 76%;
  margin: 0 auto 0;
}
.point-body .point_02 .text_02 {
  left: 7.8%;
  top: 64.4%;
  width: 37.8%;
}
.point-body .point_02 .text_02 p {
  font-size: 0.8em;
  font-weight: 600;
}
.point-body .point_02 .text_03 {
  left: 54.6%;
  top: 64.4%;
  width: 37.8%;
}
.point-body .point_02 .text_03 p {
  font-size: 0.8em;
  font-weight: 600;
}
.point-body .point_02 .text_04 {
  left: 20%;
  top: 85.8%;
  width: 60%;
}
.point-body .point_02 .text_04 p {
  text-align: center;
  font-size: 0.7em;
  font-weight: 600;
}
.point-body .point_03 > div {
  position: absolute;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
}
.point-body .point_03 .text_01 {
  text-align: center;
  left: 2%;
  top: 37.3%;
  width: 96%;
}
.point-body .point_03 .text_01 h3 {
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.5;
}
.point-body .point_03 .text_01 h3 strong {
  font-size: 1.4em;
}
.point-body .point_03 .text_01 p {
  font-size: 1.1em;
  font-weight: 600;
  width: 90%;
  margin: 0 auto 0;
}
.point-body .point_03 .text_02 {
  left: 13.6%;
  top: 86.1%;
  width: 80%;
}
.point-body .point_03 .text_02 p {
  font-size: 0.75em;
  font-weight: 600;
}
.point-body .point_04 > div {
  position: absolute;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
}
.point-body .point_04 .text_01 {
  text-align: center;
  left: 2%;
  top: 40%;
  width: 96%;
}
.point-body .point_04 .text_01 h3 {
  font-size: 2.6em;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .point-body .point_01 .text_01 {
    top: 30.7%;
  }
  .point-body .point_01 .text_01 h3 {
    font-size: 3.1em;
    line-height: 1.3;
  }
  .point-body .point_01 .text_01 p {
    width: 89%;
    font-size: 1.8em;
    text-align: left;
    line-height: 1.5;
    margin: 0 auto 0;
  }
  .point-body .point_01 .text_02,
  .point-body .point_01 .text_03 {
    display: none;
  }
  .point-body .point_02 .text_01 {
    top: 19.9%;
  }
  .point-body .point_02 .text_01 h3 {
    font-size: 3.1em;
    line-height: 1.3;
  }
  .point-body .point_02 .text_01 p {
    width: 89%;
    font-size: 1.8em;
    text-align: left;
    line-height: 1.5;
    margin: 0 auto 0;
  }
  .point-body .point_02 .text_02 {
    left: 7.7%;
    top: 46.7%;
    width: 85%;
  }
  .point-body .point_02 .text_02 p {
    font-size: 1.6em;
  }
  .point-body .point_02 .text_03 {
    left: 7.7%;
    top: 76%;
    width: 85%;
  }
  .point-body .point_02 .text_03 p {
    font-size: 1.6em;
  }
  .point-body .point_02 .text_04 {
    display: none;
  }
  .point-body .point_03 .text_01 {
    top: 27.4%;
  }
  .point-body .point_03 .text_01 h3 {
    font-size: 2.8em;
  }
  .point-body .point_03 .text_01 h3 strong {
    font-size: 1.2em;
  }
  .point-body .point_03 .text_01 p {
    text-align: left;
    font-size: 1.7em;
    margin: 0 auto 0;
  }
  .point-body .point_03 .text_02 {
    left: 7.4%;
    top: 92.1%;
    width: 85%;
  }
  .point-body .point_03 .text_02 p {
    font-size: 1.1em;
    padding-left: 1em;
    text-indent: -1em;
  }
  .point-body .point_04 .text_01 {
    top: 23%;
  }
  .point-body .point_04 .text_01 h3 {
    font-size: 3.6em;
  }
}

.review {
  position: relative;
  z-index: 1;
  padding: 8em 0;
  color: #fff;
}
.review .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: skewY(-7deg);
          transform: skewY(-7deg);
  background-color: #151E49;
}
.review .common-inner {
  position: relative;
}
.review .shibuki {
  position: absolute;
  left: -32%;
  top: -25em;
  width: 55.0769230769%;
}
.review .title {
  width: 11.1538461538%;
  margin: 0 auto;
}
.review .img_01 {
  width: 60.0769230769%;
  margin: 3em auto 0;
}
.review .text1 {
  width: 60.0769230769%;
  margin: 3em auto 0;
  font-size: 0.75em;
  color: #fff;
  padding-left: 1em;
  text-indent: -1em;
}
.review .caution1 {
  width: 60%;
  margin: -1em auto 0;
}
.review .caution1 p {
  font-size: 0.75em;
  text-align: right;
}
@media screen and (max-width: 960px) {
  .review .title {
    width: 30.1333333333%;
  }
  .review .img_01 {
    width: 84%;
  }
  .review .text1 {
    width: 84%;
    font-size: 1.125em;
  }
  .review .caution1 {
    margin: 4em auto 0;
    width: 84%;
  }
  .review .caution1 p {
    font-size: 1.125em;
    text-align: left;
  }
}

.review_reviews {
  color: #fff;
  width: 60%;
  margin: 2em auto 0;
}
.review_reviews:after {
  content: "";
  display: block;
  clear: both;
}
.review_reviews .review_blk {
  margin-top: 2.5em;
  float: left;
  width: 46.4102564103%;
}
.review_reviews .review_blk .r_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 1em;
  border-bottom: 1px solid #fff;
}
.review_reviews .review_blk .r_title:before {
  content: "";
  display: block;
  width: 5.125em;
  height: 4em;
  background: url(../img/review_man.png) center bottom no-repeat;
  background-size: contain;
  margin-right: 1em;
}
.review_reviews .review_blk .r_title h3 {
  font-size: 1em;
}
.review_reviews .review_blk .r_title h3 .age {
  font-size: 0.8125em;
}
.review_reviews .review_blk .r_title h3 .name {
  font-size: 1.125em;
  margin-left: 0.5em;
}
.review_reviews .review_blk p {
  margin: 1.5em auto 0;
  font-size: 0.8125em;
  line-height: 1.8461538462;
  text-align: justify;
}
.review_reviews .review_blk p span {
  color: #f7eda7;
  font-weight: 600;
}
.review_reviews .review_blk:nth-child(2), .review_reviews .review_blk:nth-child(3), .review_reviews .review_blk:nth-child(5) {
  float: right;
}
@media screen and (max-width: 960px) {
  .review_reviews {
    width: 84.2666666667%;
  }
  .review_reviews .review_blk {
    margin-top: 4em;
    float: none;
    width: 100%;
  }
  .review_reviews .review_blk .r_title:before {
    width: 23.7341772152%;
    height: 7.5em;
  }
  .review_reviews .review_blk .r_title h3 {
    padding-top: 1.5em;
  }
  .review_reviews .review_blk .r_title h3 .age {
    font-size: 1.625em;
  }
  .review_reviews .review_blk .r_title h3 .name {
    font-size: 2.125em;
  }
  .review_reviews .review_blk p {
    font-size: 1.75em;
  }
  .review_reviews .review_blk:nth-child(2), .review_reviews .review_blk:nth-child(3), .review_reviews .review_blk:nth-child(5) {
    float: none;
  }
}

.intro_02 {
  padding: 8em 0 0;
}
.intro_02 .common-inner {
  position: relative;
}
.intro_02 .shibuki {
  position: absolute;
  right: -10%;
  top: -31em;
  width: 55.0769230769%;
  -webkit-transform: scale(-1, 1) rotate(110deg);
          transform: scale(-1, 1) rotate(110deg);
}
.intro_02 .img {
  width: 57.6923076923%;
  margin: 0 auto;
  position: relative;
}
.intro_02 .img .btl {
  position: absolute;
  left: 16.7%;
  top: 22.7%;
  width: 22%;
}
.intro_02 .img .text_01 {
  position: absolute;
  left: 54%;
  top: 72%;
  width: 47%;
  background-color: rgba(255, 0, 0, 0.2);
  background-color: #fff;
  color: #151e49;
}
.intro_02 .img .text_01 p {
  font-size: 1.1em;
  font-weight: 600;
  margin: 0 auto 0;
}
.intro_02 .grad-bg {
  padding: 2em 0;
  margin: 2em auto 0;
  background: rgb(21, 30, 73);
  background: -webkit-gradient(linear, left top, right top, from(rgba(21, 30, 73, 0.5046393557)), color-stop(50%, rgb(21, 30, 73)), to(rgb(21, 30, 73)));
  background: linear-gradient(90deg, rgba(21, 30, 73, 0.5046393557) 0%, rgb(21, 30, 73) 50%, rgb(21, 30, 73) 100%);
}
.intro_02 .grad-bg .text {
  text-align: center;
  color: #fff;
  font-size: 1.5em;
  font-weight: 700;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.3333333333;
}
.intro_02 .grad-bg .text strong {
  display: block;
  font-size: 1.3333333333em;
  font-weight: 700;
}
.intro_02 .btn1 {
  display: block;
  width: 20.0769230769%;
  margin: 4em auto 0;
}
@media screen and (max-width: 960px) {
  .intro_02 {
    padding: 0;
    margin: -3em auto 0;
  }
  .intro_02 .shibuki {
    right: -29%;
    top: -27em;
    width: 106.6666666667%;
  }
  .intro_02 .img {
    width: 100%;
  }
  .intro_02 .img .btl {
    left: 35.9%;
    top: 44.7%;
    width: 29.6%;
  }
  .intro_02 .img .text_01 {
    left: 7%;
    top: 27%;
    width: 86%;
    background: none;
  }
  .intro_02 .img .text_01 h4 {
    margin-left: 35%;
    text-align: right;
    white-space: nowrap;
    font-size: 1.9em;
    background-color: #fff;
  }
  .intro_02 .img .text_01 h3 {
    font-size: 4.5em;
    white-space: nowrap;
    background-color: #fff;
  }
  .intro_02 .img .text_01 p {
    display: none;
  }
  .intro_02 .grad-bg {
    margin: 0 auto;
  }
  .intro_02 .grad-bg .text {
    width: 100%;
  }
  .intro_02 .btn1 {
    width: 65.3333333333%;
  }
}

/*==================================================
  LINE UP
==================================================*/
@media print, screen and (min-width: 961px) {
  #lineup {
    margin: 5em auto 0;
    padding-top: 5em;
    background-size: 100% 270px;
  }
}
@media screen and (max-width: 960px) {
  #lineup {
    padding-top: 10.6666666667vw;
    background-size: 100% 28.8vw;
  }
}
#lineup h2 {
  position: relative;
  padding-left: 1.24em;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.2;
}
@media print, screen and (min-width: 961px) {
  #lineup h2 {
    margin: auto;
    width: calc(100% - 40px);
    max-width: 1024px;
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  #lineup h2 {
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
    font-size: 6.1333333333vw;
  }
}
#lineup h2::before {
  content: "";
  display: inline-block;
  background-color: #000;
  -webkit-transform: skewX(-37deg);
          transform: skewX(-37deg);
  position: absolute;
  top: 0.12em;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #lineup h2::before {
    margin-left: 13.5px;
    margin-right: 17px;
    width: 6px;
    height: 31px;
  }
}
@media screen and (max-width: 960px) {
  #lineup h2::before {
    margin-left: 1.8666666667vw;
    margin-right: 3.2vw;
    width: 1.3333333333vw;
    height: 5.8666666667vw;
  }
}
#lineup .category_wrap h2,
#lineup .category_wrap #search_open,
#lineup .category_wrap #wax_eh,
#lineup .category_wrap #wax_gh,
#lineup .category_wrap #wax_sh,
#lineup .category_wrap #wax_vh,
#lineup .category_wrap #basic_hair_dye_gel,
#lineup .category_wrap #basic_hair_tonic,
#lineup .category_wrap #basic_hair_liquid,
#lineup .category_wrap #basic_hair_cream_oil {
  display: none;
}
#lineup .category_wrap .list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
#lineup .category_wrap .list a .series {
  line-height: 1;
}

/*==================================================
  調整
==================================================*/
main {
  padding-top: 0;
}